body {margin-left: 10%;
      margin-right: 10%;
      margin-top: 40pt;
      margin-bottom: 40pt;
      font-family: sans-serif;
      color: #333333;
      background-repeat: repeat;
      font-family: "Lucida Grande";
}



body.blue {background-image: url(backgrounds/backhexblue.jpg)}
body.green {background-image: url(backgrounds/backhexgreen.jpg)}
body.purple {background-image: url(backgrounds/backhexpurple.jpg)}
body.con {background-color: #fff4ff}

hr {border: none; height: 1pt; background-color: #777777}

p.old {font-family: sans-serif;
   color: #333333;
   margin-left: 5%;
   margin-right: 5%}

p.blue {font-family: sans-serif;
        color: #000000;
        background-color: #bbddee;
        border-style: groove;
        border-width: 2px;
        padding: .25in .25in}

table.week {width: 90%;
	    border: outset 0pt;
	    border-spacing: 3pt; }

table.art {width: 90%;
	    border: outset 0pt;
	    border-spacing: 10pt; }

td.old {padding: 4pt;
    border: 1px solid #777777;
    text-align: center;
    color: #333333}

td.empty {border: 0pt}

.banner{padding: 12pt;
	border: 0px solid #777777;
	width: 65%;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: 10pt;
	margin-bottom: 10pt;
       }

.number {width: 20px;
	 padding: 4pt;
	 text-align: right;
	 vertical-align: top;
	 font-weight: bold;
	 border: none;
}


.year {width: 50px;
	 padding: 4pt;
	 text-align: right;
	 vertical-align: top;
	 font-weight: bold;
	 border: none;
}

.title {
       background-color: rgba(32,32,32,0.4);
       padding: 4pt;
       border: 1px solid #777777;
       width: 225px;
       text-align: right;
       vertical-align: top;
}

.titleart {
       background-color: rgba(32,32,32,0.1);
       padding: 10pt;
       border: 0px solid #777777;
       width: 225px;
       text-align: right;
       vertical-align: top;
}

td.cite {padding: 4pt;
	 border: 1px solid #777777;
	 vertical-align: top;
	 text-align: left;
	 color:  #222222;
	 
}

td.citeart {
         background-color: rgba(32,32,32,0.05);
         padding: 10pt;
	 border: 0px solid #777777;
	 vertical-align: top;
	 text-align: left;
	 color:  #222222;
	 
}

.lightblue {text-decoration: none; color: #bbbbdd;}
.transblue {background-color: rgba(192,192,239,0.65);}
.lightgreen {text-decoration: none; color: #bbddbb}
.transgreen {background-color: rgba(192,239,192,0.65);}
.darkgray {text-decoration: none; color: #444444;}
.transgray {background-color: rgba(0,0,0,0.1);}
.art {text-decoration: none; color: #006699;}
.con {text-decoration: none; color: #660099;}

td.number1{.number; .lightblue}


b {font-family: sans-serif;
   color: #333333}

a.green:link {text-decoration: underline; color: #333333}
a.green:visited {color: #000000}
a.green:hover {color: #33aa33}

a.blue:link {text-decoration: underline; color: #333333}
a.blue:visited {color: #000000}
a.blue:hover {color: #3333aa}


a.grfx:link {color: #dfdfdf}
a.grfx:visited {color: #dfdfdf}
a.grfx:hover {color: #333333}
a.grfx:active {color: #333333}

a.pent:link {color: #333333}
a.pent:visited {color: #333333}
a.pent:hover {color: #dfdfdf}
a.pent:active {color: #dfdfdf}

a.art:link {text-decoration: underline; color: #006699}
a.art:visited {color: #000000}
a.art:hover {color: #0099cc}
a.art:active {color: #0099cc}



